/* Localized versions of Info.plist keys */

CFBundleName = "AJA KONA Conflict Checker";
CFBundleShortVersionString = "0.0.0";
CFBundleGetInfoString = "AJA KONA Conflict Checker version 0.0.0, Copyright 2004 Aja Video.";
NSHumanReadableCopyright = "Copyright 2004 Aja Video.";
